<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="ad56827882550fbe2cdf9a593edd509e">
  <dict>
    <!--2021-12-29 17:55:56.000-->
    <int key="allow_mms_property_int">4</int>
    <!--2021-12-29 17:55:56.000-->
    <bool key="carrier_set_callforward_disable">true</bool>
    <!--2021-12-29 17:55:56.000-->
    <bool key="hw_2g_only_cust_display">true</bool>
    <!--2021-12-29 17:55:56.000-->
    <bool key="hw_remove_3g_only">true</bool>
    <!--2021-12-29 17:55:56.000-->
    <int key="num_match">10</int>
    <!--2021-12-29 17:55:56.000-->
    <int key="plmn_esm_flag">1</int>
    <!--2021-12-29 17:55:56.000-->
    <bool key="show_volte_switch_in_nsa">true</bool>
    <!--2021-12-29 17:55:56.000-->
    <bool key="support_vn_ecc">true</bool>
    <!--2021-12-29 17:55:56.000-->
    <string key="virtual_ecclist_withcard">+911,+112,+999</string>
    <!--2021-12-29 17:55:56.000-->
    <string key="virtualnet_operatorname">TalkTalk</string>
  </dict>
</config>
